<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: German
-----------------
*/

define('LANG_STYLE_BACKGROUND_IMAGE', 'Hintergrundbild der Seite');
define('LANG_STYLE_BACKGROUND_COLOR', 'Hintergrund Farbe der Seite');
define('LANG_STYLE_BBODY_COLOR', 'Hauptschrift Farbe des Leaderboards');
define('LANG_STYLE_FONT_SIZE', 'Schrift Gr&ouml;sse');
define('LANG_STYLE_LINK_COLOR', 'Link Farbe');
define('LANG_STYLE_LINK_COLOR_HOVER', 'Link Farbe Hover');
define('LANG_STYLE_DIV_BACKGROUND', 'DIV Background (innerer Bereich)');
define('LANG_STYLE_DIV_BORDER', 'Border Farbe (Rahmen um das LB)');
define('LANG_STYLE_TABLE_DEFAULT_FONT_SIZE', 'Schriftgr&ouml;sse im Table');
define('LANG_STYLE_TABLE_BORDER_COLOR', 'Border Farbe Table');
define('LANG_STYLE_TABLE_TD_HEAD_BACKGROUND', 'TD Head Hintergrund');
define('LANG_STYLE_TABLE_FONT_SIZE_TD', 'Schriftgr&ouml;sse TD');
define('LANG_STYLE_TABLE_HOVER_BACK', 'Hintergrund Mouseover Soldaten');
define('LANG_STYLE_TABLE_OBJECT', 'Hintergrund TD &Uuml;berschrift');

define('LANG_STYLE_SHADOW', 'Hintergrund TD &Uuml;berschrift');
define('LANG_STYLE_DK_NEGATIV', 'K/D Negativ');
define('LANG_STYLE_DK_POSITIV', 'K/D Positiv');
define('LANG_STYLE_PROGRESS_BORDER', 'Fortschrittborder Farbe');
define('LANG_STYLE_PROGRESS_BACKGROUND', 'Fortschrittanzeige n&auml;chster Rang');
define('LANG_STYLE_TOOLTIP', 'Farbe im Tooltip (index)');

define('LANG_STYLE_TABS_FONT', 'Schriftart und gr&ouml;sse der Tabs');
define('LANG_STYLE_TABS_BORDER', 'Rahmengr&ouml;sse und Farbe');
define('LANG_STYLE_TABS_COLOR', 'Schriftfarbe');
define('LANG_STYLE_TABS_BACKGROUND', 'Hintergrund der Tabs');
define('LANG_STYLE_TABS_VISITED', 'Besuchte Tabs (Farbe)');
define('LANG_STYLE_TABS_HOVER', 'Hover Farbe der Tabs');
define('LANG_STYLE_TABS_SELECTED', 'Hintergrund des ausgew&auml;lten Tab');

define('LANG_STYLE_TD_FONTSTYLE', 'Schriftart TD Tag');
define('LANG_STYLE_TD_FONTWEIGHT', 'Schriftgewicht TD');
define('LANG_STYLE_TD_RESULT_BORDER', 'Result Border (Absatz zwischen den Usern)');
define('LANG_STYLE_TD_TOOLTIP_BORDER', 'Tooltip Border');
define('LANG_STYLE_TD_TOOLTIP_SIZE', 'Tooltip gr&ouml;sse');

define('LANG_STYLE_INPUT_BACK', 'Hintergrund Bild der &auml;ndern Button');
define('LANG_STYLE_INPUT_COLOR', 'Schriftfarbe der &auml;ndern Button');
define('LANG_STYLE_INPUT_SIZE', 'Hintergrund gr&ouml;sse der &auml;ndern Button');
define('LANG_STYLE_INPUT_BACK_HOVER', '<font size=1>Hintergrund Bild/&auml;ndern Button(Hover)</font>');
define('LANG_STYLE_INPUT_COLOR_HOVER', '<font size=1>Schriftfarbe /&auml;ndern Button(Hover)</font>');
define('LANG_STYLE_INPUT_SIZE_HOVER', '<font size=1>Hintergrund gr&ouml;sse/&auml;ndern Button(Hover)</font>');




define('LANG_STYLE_SEND', '&Auml;ndern');




define('LANG_STYLE_BACKGROUND_IMAGE_WARN', 'Willst du deinen Hintergrund wirklich &auml;ndern?');
define('LANG_STYLE_BACKGROUND_COLOR_WARN', 'Willst du die Hintergrundfarbe wirklich &auml;ndern?');
define('LANG_STYLE_BBODY_COLOR_WARN', 'Willst du Farbe wirklich &auml;ndern?');
define('LANG_STYLE_FONT_SIZE_WARN', 'Willst du die Schriftgr&ouml;&szlig;e wirklich &auml;ndern?');
define('LANG_STYLE_BORDER_WARN', 'Willst du die Rahmenfarbe wirklich &auml;ndern?');
define('LANG_STYLE_SHADOW_WARN', 'Willst du die Schattenfarbe wirklich &auml;ndern?');
define('LANG_STYLE_SIZE_WARN', 'Willst du die Gr&ouml;&szlig;e wirklich &auml;ndern?');
define('LANG_STYLE_STYLE_WARN', 'Willst du die Schriftart wirklich &auml;ndern?');


define('LANG_STYLE_INDEX_WIDTH_DIV', 'Die gr&ouml;&szlig;e der Startseite(&auml;usserer Rand):');
define('LANG_STYLE_INDEX_WIDTH_BANNER', 'Die gr&ouml;&szlig;e des Banners auf der Startseite:');
define('LANG_STYLE_INDEX_WIDTH_TABLE', 'Die gr&ouml;&szlig;e der inneren Tabelle auf der Startseite:');
define('LANG_STYLE_INDEX_WIDTH_LINEHEIGHT', 'Zeilen abstand auf der Startseite:');
define('LANG_STYLE_INDEX_WIDTH_RANKICONS', 'Die gr&ouml;&szlig;e der Rang Symbole auf der Startseite:');

define('LANG_STYLE_INDEX_GENERAL_WARN', 'Diese Einstellung wirklich &auml;ndern?');
